Exponent CMS Arbitrary Code Execution and File Upload Vulnerabilities

Bugtraq ID: 93119
Class: Input Validation Error
CVE: CVE-2016-7565
CVE-2016-7790
CVE-2016-7791
Remote: Yes
Local: No
Published: Sep 22 2016 12:00AM
Updated: Oct 03 2016 12:03AM
Credit: Carl Peng
Vulnerable: Exponent Exponent CMS 2.3.9
Not Vulnerable: Exponent Exponent CMS 2.4


 

Privacy Statement
Copyright 2010, SecurityFocus